/* CSS Document - rzn 2018-02-26 Chloé */
/* CSS communs au site et à la Coquille */

@import url(https://fonts.googleapis.com/css?family=Open+sans|Raleway:400,700|Chonburi:700);

html {height:100%; font-size:18px;}
body {height:100%; margin:0; padding:0; background-color:#FFFFFF; color:#000000; -webkit-font-smoothing:antialiased; font-smoothing:antialiased;}

.clearfix:after {content:""; display:table; clear:both;}

div {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
div.boite {width:98%; border:2px solid #DDDDDD; padding:10px; margin:20px;}

p {margin:0; padding:0;}

#Cadre {width:100%; height:100%; padding:0; margin:0; overflow:hidden;}
#Page {position:relative; width:96%; max-width:1200px; height:100%; padding:0; margin:0 auto; overflow:hidden;}
#Bas {top:0; height:100%; left:0; width:100%; overflow:auto;}
#BasDePage {position:absolute; bottom:0px; width:100%; height:20px;}

.cliquable {opacity:.8;}
.cliquable:hover {opacity:1;}
.fleches {opacity:.5;}
.fleches:hover {opacity:1;}

.iconesMedias {opacity:.3; margin-right:10px; cursor:pointer;}
.iconesMedias:hover {opacity:1;}

.img_fill_width {width:100%; height:auto; margin:15px 0 10px 0;}
.img_fill_height {height:100%; width:auto;}

a:link {color:#555555; text-decoration:none;}
a:visited {color:#555555; text-decoration:none;}
a:hover {color:#000000; text-decoration:underline;}
a:active {color:#555555; text-decoration:none;}

.Titre {font-family:"Raleway",sans-serif;}
.Texte {font-family:"Open Sans",sans-serif;}

.presse img {max-width:100%; height:auto;}
.presse iframe {width:100%; max-width:100%; height:auto; aspect-ratio:16/9;}
.presse table {width:100% !important;}
@media (max-width:48em) {
.presse table, .presse tbody, .presse tr, .presse td {display:block; width:100% !important;}
}

@media (max-width:62em) {
.Titre.Petit {font-size:.85em;}
.Titre.Moyen {font-size:1.00em;}
.Titre.Gros {font-size:1.15em;}

.Texte.Petit {font-size:.75em;}
.Texte.Normal {font-size:.85em;}
.Texte.Gros {font-size:.95em;}

.presse p {font-family:"Open Sans",sans-serif; font-size:.9em; line-height:150%; margin-bottom:5px;}
.presse h1 {font-family:"Raleway",sans-serif; font-size:1.5em; line-height:110%; margin-bottom:10px;}
}

@media (min-width:63em) {
.Titre.Petit {font-size:.75em; line-height:1.4; margin-bottom:2px;}
.Titre.Moyen {font-size:1.00em; line-height:1.2; margin-bottom:5px;}
.Titre.Gros {font-size:1.25em; line-height:1.1; margin-bottom:10px;}

.Texte.Petit {font-size:.75em; line-height:1.6;}
.Texte.Moyen {font-size:.9em; line-height:1.4;}
.Texte.Gros {font-size:1em; line-height:1.2;}

.presse p {font-family:"Open Sans",sans-serif; font-size:.9em; line-height:150%; margin-bottom:5px;}
.presse h1 {font-family:"Raleway",sans-serif; font-size:1.5em; line-height:1.1; margin-bottom:10px;}
.presse h2 {font-family:"Raleway",sans-serif; font-size:1.25em; line-height:1.2; margin-bottom:8px;}
.presse h3 {font-family:"Raleway",sans-serif; font-size:1em; line-height:1.3; margin-bottom:6px;}
}

.italique {font-style:italic;}
.gras {font-weight:bold;}

hr {border-style:solid none none; border-width:1px 0 0; margin-top:32px; margin-bottom:32px;}

.bouton {background-color:#246913; border-color:#1A4B0E;}
.bouton:hover {box-shadow:5px 4px 2px #1D530F;}
